Subject: m/v PACIFIC VIRGO - FREIGHT AND DEMURRAGE
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 4 Aug 2000 01:13:00 -0700 (PDT)

I may have sent this to you earlier, and if so, I apologize.  These are 
David Best's recommendations regarding ECT's position statement to 
Mitsubishi.  Please note his comments (in the second paragraph) regarding the 
wording in the second charter party and its effect on Mitsubishi's demurrage 
claim.  This position statement has not yet been sent out, pending completion 
of my internal Mitsubishi due diligence.  The only person I am still waiting 
on for comment is Walt Zimmerman of EOTT, and I expect to hear from him today.
  
         B.K.D.

----- Forwarded by Britt Davis/Corp/Enron on 08/04/2000 08:06 AM -----

	[email-masked]
	08/03/2000 09:30 AM
		 
		 To: [email-masked]
		 cc: [email-masked], [email-masked], [email-masked]
		 Subject: m/v PACIFIC VIRGO - FREIGHT AND DEMURRAGE

Suggest you send the following to the owners:

"As owners are aware, Enron has suffered considerable loss and damage arising
from the contamination of condensate loaded in good order and condition but
delivered contaminated.

It is clear that Mitsubishi, as time chartered owners, would not be now 
claiming
freight or demurrage but for the contamination. There can be no argument about
this.  Since Enron is holding Mitsubishi fully liable for the contamination
according to the terms and conditions of the relevant charterparty, Enron 
takes
the view that it does not have a liability to pay either the freight or
demurrage.  Should Mitsubishi disagree, Enron suggests that all disputes are
referred to arbitration pursuant to the relevant clause of C/P.  Enron will
almost certainly be commencing arbitration once the joint analysis results are
known in order to recover their losses which have not yet been fully 
quantified.
We respectfully suggest that Mitsubishi reviews its entitlement to freight and
demurrage after the joint testing".

I have since looked at the charterparty for the second leg sent to me 
yesterday.
It is quite clear that we freely agreed to enter into an extended C/P for the
second voyage on 19 July having agreed firstly to pay freight for the first
voyage (which has now been done) and secondly to pay estimated demurrage on 
the
first voyage to be paid "by charterers as quickly as possible against owners'
provisional invoice, also actual demurrage amount to be settled by charterers 
as
soon as possible".

In my view, therefore, we cannot succesfully resist an application for an
interim award both for freight and demurrage.  We can counterclaim back 
damages
for paid freight and demurrage assuming we are successful at a later stage in
proving breach by Mitsubishi of the Charterparty concerning the contaminated
cargo.

Please confirm that the cargo owner and charterer are one and the same, i.e.
Enron Capital & Trade Resources Singapore Pte Limited.  This appears to be the
case since the charterers are ECTRS and I note the manuscript entry on the 
first
page of the liquid fuel purchase contract recording an assignment of the
contract from Enron Capital & Trade Resources International Corp to ECTRS.

Regards

David Best

__________________________

This e-mail and any files transmitted with it are confidential and intended
solely for the use of the individual or entity to whom they are addressed.
Any views or opinions expressed within this e-mail are those of the author and
do not necessarily represent those of Clyde & Co.  If you have
received this e-mail in error, please contact Clyde & Co.

Clyde & Co.
51 Eastcheap, London, EC3M 1JP
Tel: +44 (020) 7623 1244, Fax: +44 (020) 7623 5427

Clyde & Co. Guildford
Beaufort House, Chertsey Street, Guildford GU1 4HA
Tel: +44 1483 555 555, Fax: +44 1483 567 330

E-Mail: [email-masked], Internet: http://www.clydeco.com